
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@300;400;500;700&family=Open+Sans:wght@300;400;700;800&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;
}

body {
    /* font-family: 'Open Sans', sans-serif; */
     /* font-family: 'Montserrat', sans-serif; */
     font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1.75;
    margin: 0;
    background-color: #fff;
    font-weight: 400;
    color: #000;
    -webkit-font-smoothing: antialiased;
}

img{
    max-width: 100%;
    height: auto;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}
/*--------------------
 TYPOGRAPHY
-----------------*/

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'Noto Sans SC', sans-serif; */
     /* font-family: 'Montserrat', sans-serif; */
     font-family: 'Lato', sans-serif;
    font-weight: 700;
    line-height: 1.35;
    margin-bottom: .5rem;
    color: #000;
}

.h1,
h1 {
    font-size: 2.125rem
}

.h2,
h2 {
    font-size: 1.625rem
}

.h3,
h3 {
    font-size: 1.375rem
}

.h4,
h4 {
    font-size: 1.125rem
}

.h5,
h5 {
    font-size: .9375rem
}

.h6,
h6 {
    font-size: .75rem
}

.lead {
    font-size: 1.0625rem;
    font-weight: 500;
}


@media (max-width:767.98px) {
    h1 {
        font-size: 1.5rem
    }
    h2 {
        font-size: 1.375rem
    }
    h3 {
        font-size: 1.25rem
    }
    h4 {
        font-size: 1.125rem
    }
    h5 {
        font-size: .9375rem
    }
    h6 {
        font-size: .75rem
    }
    .vc_column-inner{
        margin-bottom:10px;
    }
}


h2.lg-title {
    color: #000;
    letter-spacing: 0px;
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
}

.display-5{
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

/*--------------------

-----------------*/


img {
    vertical-align: middle;
    border-style: none;

}
.img-thumbnail {
    padding: .25rem;
    border: 1px solid #dee2e6;
    background-color: #fff
}


.section {
    position: relative;
    padding: 3rem 0;
}
@media (min-width:768px) {
    .section {
        padding: 3rem 0
    }
}

.section-top {
    padding-top: 8.125rem;
}

.section-bottom{
    padding-bottom: 8.125rem;
}





/*-------------------
  BUTTONS STYLE
----------------=----*/

.btn {
    padding: 1rem 2.5rem !important;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
    font-size: .6875rem;
    font-weight: 700;
    letter-spacing: 1px;
}

.btn-white{
    background: #fff;
    color: #111;
}

.btn[class*=outline] {
    color: #212529
}

.btn[class*=outline].dropdown-toggle,
.btn[class*=outline]:active,
.btn[class*=outline]:active:focus,
.btn[class*=outline]:focus,
.btn[class*=outline]:hover {
    background-color: transparent
}

.btn[class*=outline][class*=primary]:active,
.btn[class*=outline][class*=primary]:active:focus,
.btn[class*=outline][class*=primary]:focus,
.btn[class*=outline][class*=primary]:hover {
    color: #f5ba4b
}

.btn-circle {
    display: inline-flex;
    width: 4.20313rem !important;
    height: 4.20313rem !important;
    padding: 0 !important;
    border-radius: 50%;
    align-items: center;
    justify-content: center
}

.btn:focus {
    box-shadow: none !important
}


/*-------------------
   MENU
----------------------*/

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    content: "";
    vertical-align: middle;
    background: no-repeat 50%;
    background-size: 100% 100%
}


.navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem
}

.navbar-nav .nav-item {
    padding: 0px 10px;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(52, 185, 225);
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.navbar-light .navbar-nav .nav-link ,.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .nav-link:focus{
    color: #888;
}
a.nav-link.js-scroll-trigger.active::after {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background: #34b9e1;
    content: "";
    left: 0px;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link{
    color: #28aad2 !important;
    position: relative;
}
.navbar-light a.nav-link.js-scroll-trigger.active::after {
    background: #888;
}
.navbar-light a.nav-link.js-scroll-trigger.active {
    color: #000 !important;
}
.navbar {
    position: relative;
    padding: 0px;
}

.fixed-top {
    position: fixed;
    z-index: 1030;
    right: 0;
    left: 0;
}
.navbar-dark .navbar-toggler {
    color: rgb(52, 185, 225);
    border-color: rgb(52, 185, 225);
}

.navbar-dark {
    color: #fff;
}
.navbar-light {
    background: #fff;
}

.navbar-light::before {
    opacity: 1;
}
.navbar-light {
    color: #888;
    border-bottom: solid 1px #e7e7e7;
}


.navbar .nav-item-divider {
    display: none
}

@media (min-width:1200px) {
    .navbar .nav-item-divider {
        display: block
    }
}

.navbar .nav-item-divider .nav-link {
    opacity: .25
}

.navbar .nav-item-divider .nav-link > span {
    border-left: 1px solid
}

@media (max-width:1199.98px) {
    .navbar .dropdown-menu {
        padding-top: 0;
        padding-bottom: 0;
        border: 0
    }
}

@media (min-width:1200px) {
    .navbar .dropdown-menu {
        transform: translateY(.5rem);
        opacity: 0
    }
    .navbar .dropdown-menu.show {
        animation: .2s forwards d
    }
    @keyframes d {
        to {
            transform: translateY(0);
            opacity: 1
        }
    }
}

.navbar-brand h2{
    color: #fff;
}
section#blog {
    padding-top: 0px;
}

.navbar-light .navbar-brand h2{
    color: #111;
}


.col-md-4.row-item {
    padding-bottom: 2rem;
    padding: 5rem 3rem;
    text-align: center;
    color:#fff;
}
.card1 {
    background: rgba(209, 31, 85, 0.8);
}
.card2 {
    background: rgba(48, 180, 219, 0.8);
}
.card3 {
    background: rgba(41, 166, 113, 0.8);
}
.card4 {
    background: rgba(216, 159, 45, 0.80);
}
/*-------------------
  DROPDOWN MENU
----------------------*/


.dropdown-menu {
    opacity: 0
}

.dropdown-menu.show {
    animation: .2s forwards b
}

@keyframes b {
    to {
        opacity: 1
    }
}

.dropdown-item {
    font-size: .6875rem;
    font-weight: 500;
    padding-top: .5rem;
    padding-bottom: .5rem;
    transition: background-color .1s;
    text-transform: uppercase
}

@media (min-width:1200px) {
    .dropdown-item {
        padding-top: .75rem;
        padding-bottom: .75rem
    }
}

@media (min-width:1200px) {
    .dropdown-item + .dropdown-item {
        border-top: 1px solid rgba(0, 0, 0, .1)
    }
}

@media only screen and (min-width: 1000px){
    .container{
         max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 90px;
    }
}
   
.form-error {
    font-size: 14px;
}
button#refresh {
    float: right;
    border: none;
    font-size: 15px;
    background: none;
    padding: 0px 6px;
    cursor:pointer;
}
h3#mainCaptcha {
    float: left;
}
.contactFrom .form-group {
    margin-bottom: 10px;
}
/*------------------------
 BACKGROUND
----------------------------*/


.bg-cover {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover
}

.bg-cover,
.bg-overlay,
.bg-overlay:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.bg-overlay:before {
    content: "";
    opacity: .55;
    background-color: #212529
}


.box-shadow {
    box-shadow: 0 25px 100px -5px rgba(0, 0, 0, .15)
}



/*----------------------
 Banner STYLE
-----------------------*/


/*----------------------
 FEATURE STYLE
-----------------------*/

.feature-block h4{
    text-transform: capitalize;
}
.feature-icon-block{
    font-size: 40px;
    width: 100px;
    height: 100px;
    background:#eee;
    color: #007bff;
    text-align: center;
    margin: 0 auto;
    border-radius: 100%;
    padding-top: 15px;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition:all .3s ease 0s ;
    
}

.feature-block:hover .feature-icon-block{
     background:#007bff;
    color: #fff;
}
.text-center.feature-block img {
    max-height: 500px;
}
/*----------------------
 ABOUT STYLE
-----------------------*/
.skill-list{
    padding-left: 30px;
    margin-top: 15px;
}
.skill-list li{
    position: relative;
    color: #222;
    padding: 0px 0px 7px 30px;
}
.skill-list li:before{
    position: absolute;
    content:"\f560";
    font-family: "Font Awesome 5 Free";
    left: 0px;
    top: 0px;
    color: #007bff;
}


.about-content{
    padding-left: 30px;
}
.about-content-2 {
    padding-right: 40px;
}
.about-content-2  p,.about-content p{
    margin: 20px 0px 30px;
}


.about-img{
    position: relative;
    z-index: 222;
    padding: 20px;
}


.about-img:after{
    position: absolute;
    content:"";
    right: 0px;
    bottom:0px;
    width: 150px;
    height: 150px;
    background: #fff;
    z-index: -1;
    -webkit-box-shadow: 0px 0px 20px #eee;
    box-shadow:  0px 0px 20px #eee;
}
.about-img:before{
    position: absolute;
    content:"";
    left: 0px;
    top: 0px;
    width: 150px;
    height: 150px;
    background: #fff;
    z-index: -1;
    -webkit-box-shadow: 0px 0px 20px #eee;
    box-shadow:  0px 0px 20px #eee;
}



/*----------------------
 SERVICE
-----------------------*/
.service-icon{
    font-size: 30px;
    margin-right: 25px;
    margin-top: 10px;
}
.service-content{
    margin-top: 20px;
}
.service-content h4 {
    margin-bottom: 10px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
}
.service-content h4 span{
    font-weight: 400;
}



/*----------------------
 PORTFOLIO
-----------------------*/
.portfolio-block{
    position: relative;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px #eee;
    box-shadow:  0px 0px 20px #eee;
}
.portfolio-block img{
    margin-bottom: 15px;
}


.portfolio-content{
    padding: 20px 0px 40px;
}
.work-cat{
     color: #007bff;
}



.overlay-content{
    position: absolute;
    content:"";
    margin-top: -15%;
    top: 50%;
    left: 40%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition:all .3s ease-in-out ;
}
.overlay-content i{
    width: 60px;
    height: 60px;
    display: block;
    background: #fff;
    text-align: center;
    padding-top: 22px;
    border-radius: 100%;
}

.portfolio-block:before{
    position: absolute;
    content:"";
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition:all .3s ease-in-out ;
}
.portfolio-block:hover .overlay-content,.portfolio-block:hover:before{
    opacity: 1;
    visibility: visible;
}

.overlay-content a:focus, .overlay-content a:hover{
    text-decoration: none;
}


/*----------------------
 PRICING
-----------------------*/

.pricing-block{
    text-align: center;
    padding: 30px 40px;
    border: 1px solid#ddd;
}
.price{
    font-size: 80px;
    font-weight: 700;
}

.price small{
    font-size: 18px;
}
.pricing-block ul{
    margin-bottom: 30px;
}
.pricing-block li{
    padding: 6px 0px;
    border-top: 1px solid#eee;
}

/*----------------------
 TESTIMONIAL
-----------------------*/
.test-content{
   color: #fff;
}

.test-content p.lead{
    margin: 30px 0px;
    color: #fff;
    opacity: .8;
}

.client-info{
    margin-top: 50px;
}
.client-img img{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border: 5px solid#ddd;
    text-align: center;
}

.client-text{
    margin-top: 20px;
}
.client-text h3{
    margin-bottom: 0px;
    color: #fff;
}
.client-text h6{
    color: #888;
    margin-bottom: 0px;
}

.test-content{
    margin-bottom: 80px;
}

/*----------------------
 CONTACT
-----------------------*/
.form-group label {
    color: #444;
    font-size: 15px;
}
.form-control{
    height: 50px;
    padding-left: 15px;
    background-color: transparent;
    border-radius: 4px;
    border: solid 1px #918f8f!important;
    border: 2px solid rgba(0,0,0,0);
}

.form-group {
    margin-bottom: 20px;
}


.submit{
    margin-top: 15px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 13px;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 13px;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 13px;
}
:-moz-placeholder { /* Firefox 18- */
 font-size: 13px;
}
form.contact__form .btn {
    background: transparent!important;
    color: #444;
    font-weight: bold;
    width: 100%;
    border: solid 1px #333;
}
section#very-own h4 {
    font-size: 16px;
    font-weight: bold;
}


/*----------------------
 FOOTER
-----------------------*/
.top-padding{
    padding-top: 70px;
}
.footer-widget{
    margin-bottom: 50px;
}


.footer-widget a{
    font-size: 30px;
}

.footer-widget p{
    color: #eee;
}
.footer-link{
    padding-left: 0;
    list-style-type: none
}

.footer-link li{
    color: #fff;
}
.footer-link > li + li {
    margin: .5rem 0 0
}
.footer-link i{
    margin-right: 10px;
}

.footer-copy{
    padding: 10px 0px;
}



/*--------------------

-----------------------*/


.large-image{
    margin-bottom: 30px;
}
.portfolio-details{
    margin-top: 30px;
}

.project-meta{
    margin-bottom: 20px;
}

.feature-title{
    font-weight: 700;
    margin: 30px 0px 20px;
    font-size: 22px;
}
/*-------------------- */


a.navbar-brand img {
    height: 55px;
}
.bg-overlay {
    background: rgba(0,0,0,0.94);
    background: linear-gradient(135deg,rgba(0,0,0,0.94) 0%,rgba(255,255,255,0.001) 100%);
    opacity: 0.8;
}
.banner-content h1 {
    font-weight: 700 !important;
    letter-spacing: 1px;
    font-size: 50px!important;
    line-height: 56px!important;
}


.banner-content .btn {
    margin-top: 30px;
    visibility: visible;
    border-color: rgb(52, 185, 225);
    background-color: #34b9e1;
    color: rgb(255, 255, 255);
    text-transform: capitalize;
    font-size: 14px;
}
.banner-content .btn:hover {
    background: #fff;
    color: #000;
}
.feature-block h3 {
    font-size: 22px;
    line-height: 34px;
    color: #000;
    letter-spacing: 0px;
}
h2.lg-title.grediant.mb-2 {
    color: #52c9ed;
    background: linear-gradient(to bottom right,#52c9ed,#2cc381);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    display: inline-block;
    padding-bottom: 30px;
}
section#very-own h4 a.link_text {
    border: 2px solid #333;
    color: #000;
    padding: 13px 40px;
    border-radius: 4px;
    letter-spacing: 2px;
    position: relative;
    font-size: 14px !important;
}
section#very-own h4 a.link_text:hover {
    text-decoration: none;
}
a.nav-link.js-scroll-trigger.butrate:hover {
    color: #000;
    background: transparent;
    border: solid 1px rgb(52, 185, 225);
}
.navbar-light a.nav-link.js-scroll-trigger.butrate{
    color:#fff;
}

a.nav-link.js-scroll-trigger {
    font-size: 15px !important;
    font-weight: 500;
}
.row.justy-content-center {
    display: flex;
    align-items: center;
}
a.link_text {
    border: 2px solid #333;
    color: #000;
    padding: 10px 40px;
    border-radius: 4px;
}
.nectar_icon i {
    font-size: 50px;
    text-align: center;
    width: 100%;
    padding: 20px;
}
.vc_column-inner {
    padding: 50px;
    background: rgba(1, 1, 1, 0.6);
    height: 100%;
    padding: 20px 20px 10px;
    margin-bottom: 30px;


}
.vc_column-inner.inner-back h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 10px;
}
.vc_column-inner.inner-back {
    padding: 12%;
    background: #f3f3f3;
    min-height: 350px;
}

.divider {
    /* border: solid 1px red; */
    width: 200px;
    height: 1px;
    position: relative;
    background: #ccc;
    margin: 0 auto;
}
.bg-dark {
    background-color: #000 !important;
}
p.lead.text-white-50 {
    margin-bottom: 0px;
}
.nectar-cta h5 {
    text-align: center;
    padding: 20px;
    color: #fff !important;
}
.nectar-cta h5 a {

    color: #fff !important;
}
.nectar-shape-divider-wrap.no-color .nectar-shape-divider {
    fill: #fff;
}
.footer-copy ul {
    float: right;
    margin-top: 10px;
}
.row.justify-content-md-center.footer-copy ul li a:hover{
    color:#fff;
}

.nectar-shape-divider {
    width: 100%;
    left: 0;
    bottom: -1px;
    height: 100px;
    position: absolute;
}
img.black{
    display:none;
}
.navbar-light img.white {
    display: none;
}
.navbar-light img.black {
    display: block;
}
a.nav-link.js-scroll-trigger.butrate {
    color: #fff;
    border-radius: 4px;
    background: #34b9e1;
    font-weight: bold!important;
    font-size: 14px!important;
    padding: 10px 20px!important;
    border: solid 1px #34b9e1;
}
.navbar-light a.nav-link.js-scroll-trigger.butrate {
    color: #000;
    border-radius: 4px;
    font-weight: bold!important;
    font-size: 14px!important;
}
.navbar-light a.nav-link.js-scroll-trigger.butrate.active::after {
    display: none;
}
section#very-own h4 {
    font-size: 16px;
    font-weight: bold;
}
.row.justify-content-md-center.footer-copy ul li {
    float: left;
    list-style-type: none;
    text-align: right;
}
.row.justify-content-md-center.footer-copy ul li a {
    color: #777;
    border: solid 1px;
    margin: 0px 3px;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 2px;
}

.banner-content h6 {
    font-size: 28px;
}
.mb-20{
    margin-bottom: 20px;
}
.vc_column-inner.inner-back:hover {
    border-bottom: solid 5px #ef4578!important;
    background: rgba(0, 0, 0, 0.11);

}
.vc_column-inner a.link_text {
    border: none;
}
/*--------------------
Education 
-----------------------*/

.vc_column-inner.inner-page {
    padding: 0px;
    background: #fff;
}
h4.vc_custom_heading {
    margin-top: 10px;
}




/*--------------------
Education 
-----------------------*/

.footer {
    background: #000 !important;
    height: auto;
    padding-bottom: 30px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #DDDDDD;
}
.footer ul {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 0px;
    color: #7F8C8D;
    padding: 0 0 8px 0;
}
.footer-bottom p.pull-left {
    font-size: 0.75em;
    color:#777;
}
.footer-bottom {
    margin-top: 2em;
    border-top: 1px solid rgba(230, 230, 230, 0.15);
    padding-top: 20px;
    padding-bottom: 10px;
}
p.pull-right.copyright {
    font-size: 0.75em;
    color:#777;
}
div#footer h5 a {
    color: #777;
    font-weight: normal;
}
div#footer {
    padding-top: 30px;
}
.facebook ul li {
   float: right;
    font-size: 18px;
    border: solid 1px #777;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    margin-left: 5px;
    text-align: center;
}
.facebook ul li a {
    color: #777;
}
.facebook ul li a:hover {
    color: #d11f55 !important;
}
.mb-20 {
    margin-bottom: 20px;
}
.banner-content p span {
    display: block;
    font-size: 12px;
    color: #000;
    padding-top: 5px;
}
section#connect-intract img {
    max-height: 450px;
}
.banner-content.blog {
    padding: 20px 0px;
}
.nectar_icon {
    margin: 0 auto;
    text-align: center;
    padding: 30px;
}

/*--------------------
Blog
-----------------------*/
.post-entry-2 .contents {
    width: 70%;
    padding: 10px 20px;
}

.post-entry-2 .thumbnail {
    background-size: cover;
    background-position: center;
    width: 30%;
}
.media-container {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: start;
}
.blog .card {
    padding: 1rem 1rem 2rem 1rem;
}

.card {
    background-color: transparent;
    border: none;
}
 .blog .card-img {
    padding: 0;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
}
.card-box {
    border-bottom-left-radius: .25rem;
    border-bottom-right-radius: .25rem;
    background: #ffffff;
    padding: 2rem;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
        margin-bottom: 10px;
}
.mbr-section-btn.align-center .btn {
    padding: 0px !important;
}
section.section.section-top.section-full.blog {
    background: transparent;
    padding-top: 5rem;
}
.card-img {
    max-height: 250px;
    overflow: hidden;
}
p.mbr-text.align-center.mbr-light {
    font-size: 16px;
    min-height: 50px;
    overflow: hidden;
}
p.mbr-text.align-center.mbr-light {
    font-size: 16px;
    min-height: 50px;
    overflow: hidden;
    max-height: 80px;
    color: #444;
}
.col-md-6.row-item {
    padding-bottom: 2rem;
    padding: 5rem 2rem;
    text-align: center;
    color:#fff;
}
.col-md-6.row-item.card1.col-lg-3 {
    background: rgba(209, 31, 85, 0.8);
}
.col-md-6.row-item.card2.col-lg-3 {
    background: rgba(48, 180, 219, 0.8);
}
.col-md-6.row-item.card3.col-lg-3 {
    background: rgba(41, 166, 113, 0.8);
}
.col-md-6.row-item.card4.col-lg-3 {
    background: rgba(216, 159, 45, 0.80);
}
h4.mbr-fonts-style.mbr-card-title {
    color: #fff;
}
h4.text-White {
    color: #fff;
}
.api img {
    max-height: 80px !important;
    padding: 10px;
}
section.section.section-top.section-full {
    background: #f9f9f9;
}

.row.justify-content-center.contactFrom {
    align-items: center;
}
section#Hiring p.mbr-text.align-center.mbr-light {
    min-height: 170px;
    margin-bottom: 0px;
    overflow: auto;
}
section#Hiring a.btn.text-primary.align-right {
    float: right;
}
.ios {
    color: #d11f55;
}
.network {
    color: #30b4db;
}
.manager {
    color: #29a671;
}
section#Hiring .card-box {
    border-radius: .25rem;
}
.hiring{
    background-image: linear-gradient(150deg,#dfb257 0%,#ffd278 100%);
}

h4.card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.osp {
    width: 100%;
}
#industry .card-img img  {
    max-height: 60px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px 7px;
    
}
section#edvie-room .card-box img, section#edvie-team .card-box img {
    padding: 15px;
}
section#edvie-room p.mbr-text.align-center.mbr-light, section#edvie-team p.mbr-text.align-center.mbr-light{
    min-height: 120px;
    overflow: hidden;
}

img.osp{
    max-height:380px;
}

.media-container.hire {
    align-items: center;
}
.row.banner-section {
    align-items: center;
}
section#contact {
    padding-bottom: 5rem;
}
/*  BACK TO SCROLL  */

#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #2eb2da;
    color: #fff;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}
section#contact input.btn.btn-primary.btn-lg:hover {
    border-color: rgb(52, 185, 225);
    background-color: #34b9e1 !important;
    color: #fff;
    transition: 0.5s;
}
div#response {
    color: green;
    font-size: 15px;
    padding: 10px 0px;
}

/*****baner-new-content-section starts here*****/
.baner-new-content-section{
    text-align: center;
}

.baner-new-section1{
    display: inline-block;

}
.baner-new-section1 p img{
    width: 173px;
    height: 50px;
}
.baner-new-section1 p {
    margin-bottom: 0px;
}
.i5-logo-section img{
    width: 120px;
    height: 120px;
}
.summit-section img{
    width: 250px;
    margin-bottom: 20px;
}
.baner-new-section1 .register-btn{
    color: #fff;
    border-radius: 4px;
    background: #34b9e1;
    font-size: 14px!important;
    padding: 10px 20px!important;
    border: solid 1px #34b9e1;
    cursor: pointer;
    font-weight: bold;
    transition: 0.4s all ease-in-out;
    text-decoration: none;
}
.baner-new-section1 h4{
    font-size: 28px;
    font-weight: 600;
}
.baner-new-section1 h6{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 25px;
}
.baner-new-section1 .register-btn:focus{
    outline: solid 1px #34b9e1 !important;
}
.baner-new-section1 .register-btn:hover{
    color: #000;
    background: transparent;
    border: solid 1px rgb(52, 185, 225);
}

/***footer***/
.footer-section2 h5{
    color: #777 !important;
    font-weight: normal;
}
.footer-section2 a{
    color: #777 !important;
    font-weight: normal;
    text-decoration: none;
    font-size: 15px;
}
.footer-section2 a:hover{
    text-decoration: underline;
}
.footer-section3 a{
    color: #777 !important;
    font-weight: normal;
    text-decoration: none;
    font-size: 15px;
}
.footer-section3 a:hover{
    text-decoration: underline;
}
.footer-section3 h5{
    color: #777 !important;
    font-weight: normal;
}
.footer-section2 .fa-phone{
    color: #fff;
}
.footer-section3 .fa-phone{
    color: #fff;
}
.footer-section2 .fa-envelope{
    color: #fff;
}

#section-full-gradiant{
    background-image: linear-gradient(to bottom, #99c5d2, #abcfd9, #bdd9e1, #cfe4e9, #e1eef1);
}

.i5-logo-section{
    padding-top: 15px;
}


.facebook ul li a{
    color: #fff !important;
}
.facebook ul li{
    border: solid 1px #fff;
}
.home-nav .navbar-nav .nav-item{
    padding: 0px 20px !important;
}


.navbar-dark .navbar-nav .active > .home-nav, .navbar-dark .navbar-nav .home-nav.active, .navbar-dark .navbar-nav .home-nav.show, .navbar-dark .navbar-nav .show > .home-nav{
    color: #ffffff !important;
    position: relative;
}

.navbar-dark .navbar-nav .home-nav:focus, .navbar-dark .navbar-nav .home-nav:hover {
    color: #fff;
}
.navbar-light .navbar-nav .home-nav, .navbar-light .navbar-nav .home-nav:hover, .navbar-light .navbar-nav .home-nav:focus {
    color: #888;
}
a.home-nav.js-scroll-trigger.active::after{
    background: #fff;
}
.facebook ul li{
    float: left;
}

/*****/
#edvie-new-ban{
    /* background: url(../images/edvie-new-baner.png) no-repeat; */
    background: url(../images/spaces-new-banner.png) no-repeat;
    min-height: 650px;
    background-size: cover;
}
#spaces-new-ban{
    
    background: url(../images/spaces-baner.png) no-repeat;
    min-height: 650px;
    background-size: cover;
}
.cnt-rht-txt h3{
color: #FFFFFF;
font-size: 51px;
line-height: 61px;
margin-bottom: 20px;
}
.cnt-rht-txt p{
    color: #fff;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 30px;
}
.cnt-rht-btn-div a{
    background: #fff;
    font-size: 18px;
    color: #000000;
    border: 2px solid #fff;
    padding: 10px 25px;
    margin-right: 20px;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    font-weight: 600;
}
.cnt-rht-btn-div a:last-child{
    background: none;
    color: #fff;
    margin-right: 0;
}

/**landing**/
#landing-baner{
    background: url(../images/landing-baner.png);
}
.landing-ban-rht{
    text-align: center;
}
.landing-ban-rht img{
    width: 400px;
}

.landing-ban-lft h3{
    color: #464646;
font-size: 48px;
line-height: 58px;
margin-bottom: 20px;
}
.landing-ban-lft p{
    color: #464646;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 30px;
}
.landing-ban-lft-btn-div a{
    background: #0D8BB2;
    font-size: 18px;
    color: #fff;
    border: 2px solid #0D8BB2;
    padding: 10px 25px;
    margin-right: 20px;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin-bottom: 15px;
    font-weight: 600;
}
/* .landing-ban-lft-btn-div a:last-child{
background: none;
color: #0D8BB2;
margin-right: 0;
} */
.landing-baner-section{
    
    align-items: center;
}
.landing-virtual-main-sec h3{
    font-size: 22px;
    color: #6C6A6A;
    line-height: 34px;
    font-weight: 500;
    margin-bottom: 30px;
}
.landing-virtual-main-sec ul li{
    color: #676767;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    padding-left: 30px;
}
.landing-virtual-main-sec ul{
    list-style: none;
    padding-left: 0;
}
.virtual-tick-mark-div{
    float: left;
    margin-right: 15px;
}

#way-to-use-main-div{
    background: #FAFAFA ;
}
.way-to-use-sub1 h4{
    color: #464646 !important;
    font-size: 1.125rem;
    padding-bottom: 0 !important;
    margin-bottom: 10px;
}
.way-to-use-sub1 p{
    color: #464646;
}
.way-to-use-sub2 h4{
    color: #464646 !important;
    font-size: 1.125rem;
    padding-bottom: 0 !important;
    margin-bottom: 10px;
}
.way-to-use-sub2 p{
    color: #464646;
}
.way-to-use-sub3 h4{
    color: #464646 !important;
    font-size: 1.125rem;
    padding-bottom: 0 !important;
    margin-bottom: 10px;
}
.way-to-use-sub3 p{
    color: #464646;
}
#way-to-use-main-div .col-md-4.row-item{
    padding: 0 15px;
}
.rest-lft-sub h4{
    color: #6C6A6A;
    font-size: 22px;
    line-height: 24px;
    font-weight: 500;
}
.rest-lft-sub p{
    color: #6C6A6A;
    font-size: 18px;
}
.rest-lft-sub{
    margin-bottom: 25px;
}
.rest-lft-sub a{
    background: #0D8BB2;
    font-size: 15px;
    color: #fff;
    border: 2px solid #0D8BB2;
    padding: 10px 25px;
    margin-right: 20px;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    float: left;
    margin-bottom: 15px;

}
/* .rest-lft-sub a:last-child{
    background: none;
color: #0D8BB2;
margin-right: 0;
} */
#testimonial-main{
    background: #FAFAFA;
}
.testimonial-lft-section p{
    color: #000000;
    font-size: 16px;
  min-height: 175px;
}
.testimonial-rht-section p{
    color: #000000;
    font-size: 16px;
    min-height: 175px;
}
.testimonial-lft-sub-btm img{
    margin-right: 8px;
}
.testimonial-rht-sub-btm img{
    margin-right: 8px;
}
#logos-section{
    background: #FAFAFA;
}
.all-logos{
    text-align: center;
}
.all-logos img{
    padding: 30px 50px;
}
.landing-ban-lft{
    padding-bottom: 30px;
    padding-top: 30px;
}
.cnt-rht-sub-txt-div{
    width: 100%;
    margin: 50px 0 0 auto;
}

a.nav-link.js-scroll-trigger.butrate{
    background: #fff !important;
    color: #000000 !important;
    border: 1px solid #FAFAFA;
}
.pull-left{
    float: left !important;
}

.testimonial-lft-sub-btm span{
    font-weight: 600;
    font-size: 16px;
}
.testimonial-lft-sub-btm{
    display: flex;
    align-items: center;
}


/***media querys starts here***/
@media(min-width:320px) and (max-width:767px) {
    .testimonial-lft-section p{
        padding-bottom: 0;
    }
    .testimonial-lft-section{
        margin-bottom: 30px;
    }
    .landing-ban-lft h3{
        font-size: 30px;
        line-height: 40px;
    }
    .landing-ban-lft p{
        font-size: 18px;
    }
    .landing-ban-lft-btn-div a{
        font-size: 16px;
        margin-right: 15px;
        padding: 6px 10px;
    }
    .landing-virtual-main-sec h3{
        font-size: 20px;
        line-height: 30px;
    }
    .landing-virtual-main-sec ul li{
        font-size: 16px;
    }
    .way-to-use-sub1 p{
        font-size: 16px;
        line-height: 24px;
    }
    .rest-lft-sub p{
        font-size: 16px;
    }
}
@media(min-width:320px) and (max-width:991px){
    .cnt-rht-sub-txt-div{
        width: 100%;
    }
    #edvie-new-ban{
        background-position: center;
    }
}
@media(min-width:320px) and (max-width:475px){
    .cnt-rht-txt h3{
        font-size: 35px;
        line-height: 45px;
    }
    .cnt-rht-btn-div a{
        font-size: 16px;
        padding:10px 15px;
        margin-right: 3px;
    }
}
@media(min-width:769px) and (max-width:1024px){
    .all-logos img{
        padding: 0;
    }
}
@media(min-width:1450px) and (max-width:2000px){
    .testimonial-lft-section p{
        min-height: 120px;
    }
    .testimonial-rht-section p{
        min-height: 120px;
    }
} 

#producttour{
    background: url(../images/tour.png) no-repeat;
    padding: 80px 0;
    background-position: 50% 50%;
}
.product-tour-main{
    text-align: center;
}
.product-tour-main h3{
    font-size: 28px;
    color: #fff;
    margin-bottom: 15px;
}
.product-tour-main p{
    margin-bottom: 5px;
    color: #fff;
}
.product-tour-main a{
    margin: 15px auto !important;
   border-radius: 3px;
   width: fit-content;
    background: none;
    font-size: 18px;
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 25px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    display: block;
    transition: 0.4s all ease-in-out;
}
.product-tour-main a:hover{
    background: #fff;
    color: #000;
    transition: 0.4s all ease-in-out;
}
@media(min-width:768px) and (max-width:992px){
    .cnt-rht-btn-div a{
        font-size: 15px;
    }
}
@media(min-width:320px) and (max-width:414px){
.cnt-rht-btn-div a{
    font-size: 14px;
    padding: 10px 8px;
}
}
/***signup starts here***/
.signup-main-sec{
    text-align: center;
    width: 400px;
    margin: 0 auto;
}
.signup-title{
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}
.social-icons-div a{
    background: #fff;
    color: #555555;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 50px;
width: calc(52.5% - 20px);
border-radius: 4px;
text-decoration: none;
display: flex;
align-items: center;
float: left;
}
.social-icons-div a img{
    margin-right: 10px;
}
.social-icons-div a:first-child{
    border: 1px solid #E1625A;
    margin-right: 10px;
}
.social-icons-div{
margin-bottom:2px;
display: inline-block;
width: 100%;
}
.social-icons-div a:last-child{
    border: 1px solid #3A569B;
    margin-left: 10px;
}
.form-sub-main label{
    display: block;
    color: #fff;
    text-align: left;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.form-sub-main input{
    width: 100%;
    height: 45px;
    padding: 15px;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    color: #2C2C2C;
    border: 1.5px solid #CCCCCC;
    border-radius: 4px;
}
.form-sub-main{
    margin-bottom: 10px;
}
.form-sub-main a {
    background: #2F7C94;
    font-size: 16px;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
    width: 100%;
    border: none;
    text-decoration: none;
    display: block;
    margin-top: 20px;
    height: 45px;
}

.form-sub-main input[type=submit]{
    background: #2F7C94;
    font-size: 16px;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
    width: 100%;
    border: none;
    text-decoration: none;
    display: block;
    margin-top: 20px;
    height: 45px;
    cursor:pointer;
}

.form-sub-main span{
    color: #999999;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.form-sub-main span a{
    color: #2F7C94;
    font-weight: 600;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    background: none !important;
    display: inline-block;
    width: auto;
    margin: 0px !important;
    text-decoration: underline;
}
.or-section span::before{
    background: #909090;
    left: 0;
}
.or-section span::after{
    background: #909090;
    right: 0;
}
.or-section span:before, .or-section span:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 44%;
    margin-top: 6px;
}
.or-section{
    position: relative;
    clear: both;
    display: block;
}
.or-section span{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.login-forgot-div a{
    background: none !important;
    display: inline;
}
@media(min-width:320px) and (max-width:600px){
    .signup-main-sec{
        padding: 20px;
    }
    .social-icons-div a{
        padding: 10px;
    }
}

@media (max-width: 767px) and (min-width: 480px){
.navbar-nav {
    background: #000 !important;
    padding-bottom: 30px;
    border: solid 1px rgba(135, 135, 135, 0.31);}
}
@media (max-width: 478px) and (min-width: 320px){
.navbar-nav {
    background: #000 !important;
    padding: 20px 0px;
}
}

.new-features-bg{
    background-color: #388aae;
    padding: 60px 0px;
}
.new-features-bg .card-img{
    text-align: center;
}
.new-features-bg h4.mbr-fonts-style.mbr-card-title{
    text-align: center;
    color: #fff;
    min-height: 58px;
    padding-bottom: 0px !important;
    font-size: 22px;
}
.new-features-bg ul li{
    margin-bottom: 15px;
    list-style: none;
    color: #e6e6e6;
    line-height: 26px;
    min-height: 80px;
}
.new-features-bg ul{
    padding-left: 0px;
    padding-top: 0px;
    text-align: center;
}